.pkp_site_name .is_img img {
	display: inline-block;
	max-height: 145px;
	max-width: 100%;
	width: auto;
	height: auto
}
.pkp_page_index .homepage_about{
text-align: justify;
}
.obj_article_details .abstract {
text-align: justify;
}
.obj_article_details .author_bios {
text-align: justify;
}
.obj_article_details .references {
text-align: justify;
}
.pkp_footer_content {
height:200px;
text-align: center;
}
.pkp_brand_footer {
     display: none;
}

